.preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10000;
    margin: auto !important
}

h1 {
    margin-bottom: 25px
}

.m5 {
    margin: 5px
}

.home-image {
    line-height: 30px
}

.home-image img {
    width: 25px;
    float: left;
    margin-right: 10px
}

.c-white {
    color: #fff !important;
    font-size: 18px;
    line-height: 20px
}

.c-white:hover {
    color: #676a6c !important
}

.ibox-title {
    border-bottom: 1px solid #e7eaec;
    color: #676a6c;
}

.ibox-content h2 {
    margin-top: 25px
}

.control-label {
    margin-top: 5px
}

.feed-element {
    border: none !important
}

#googleMap {
    margin-top: 20px;
    margin-bottom: 20px
}

.buttons {
    float: right
}

.block-center {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.div-margin {
    margin: 20px 0
}

.menu, .buttons {
    margin: 20px 0
}

.buttons-inner {
    margin: 0
}

.footer {
    bottom: 0;
    position: fixed
}

#editable td a {
    font-weight: 600
}

.field-value {
    font-weight: 700
}

.address {
    margin-top: 20px;
    font-size: 1.2em
}

.pasport-block {
    margin-top: 10px;
    height: 200px;
    border: 1px solid #1ab394;
    border-radius: 5px;
    background-color: rgba(26, 179, 148, .2)
}

.pasport-block a {
    bottom: 0;
    position: absolute;
    right: 15px;
    bottom: 15px
}

.pasport-block div {
    margin: 30px 0;
    padding-left: 10px;
    font-size: 1.3em
}

.mt10 {
    margin-top: 10px
}

.mt15 {
    margin-top: 15px
}

.analysis-menu {
    width: 90%;
    display: inline-block;
    white-space: pre-wrap;
    line-height: 24px
}

.diff-table.resourse-type--energy, tr.resourse-type--energy {
    color: #000;
    background: rgba(255, 217, 29, .3)
}

.diff-table.resourse-type--energy .resource-icon, tr.resourse-type--energy .resource-icon {
    width: 34px;
    height: 45px;
    background: url(../../images/icons/icons_energo.svg) no-repeat;
    background-size: cover
}

.diff-table.resourse-type--cool_water, tr.resourse-type--cool_water {
    color: #000;
    background: rgba(62, 95, 255, .3)
}

.diff-table.resourse-type--cool_water .resource-icon, tr.resourse-type--cool_water .resource-icon {
    width: 34px;
    height: 53px;
    background: url(../../images/icons/icons_energo.svg) no-repeat;
    background-size: cover;
    background-position: -61px 0
}

.diff-table.resourse-type--heating, tr.resourse-type--heating {
    color: #000;
    background: rgba(255, 69, 0, .3)
}

.diff-table.resourse-type--heating .resource-icon, tr.resourse-type--heating .resource-icon {
    width: 34px;
    height: 53px;
    background: url(../../images/icons/icons_energo.svg) no-repeat;
    background-size: cover;
    background-position: -125px 0
}

.diff-table.resourse-type--gas, tr.resourse-type--gas {
    color: #000;
    background: rgba(69, 216, 255, .3)
}

.diff-table.resourse-type--gas .resource-icon, tr.resourse-type--gas .resource-icon, .resourse-type--gas .resource-icon {
    width: 34px;
    height: 53px;
    background: url(../../images/icons/icons_energo.svg) no-repeat;
    background-size: cover;
    background-position: -154px 0
}

.diff-table.resourse-type--heat_water, tr.resourse-type--heat_water {
    color: #000;
    background: rgba(255, 59, 59, .3)
}

.diff-table.resourse-type--heat_water .resource-icon, tr.resourse-type--heat_water .resource-icon, .resourse-type--heat_water .resource-icon {
    width: 34px;
    height: 53px;
    background: url(../../images/icons/icons_energo.svg) no-repeat;
    background-size: cover;
    background-position: -93px 0
}

.diff-table.resourse-type--steam, tr.resourse-type--steam {
    color: #000;
    background: rgba(175, 175, 175, .3)
}

.diff-table.resourse-type--steam .resource-icon, tr.resourse-type--steam .resource-icon, .resourse-type--steam .resource-icon {
    width: 34px;
    height: 53px;
    background: url(../../images/icons/icons_energo.svg) no-repeat;
    background-size: cover;
    background-position: -272px 0
}

.diff-table.resourse-type--coal, tr.resourse-type--coal {
    color: #000;
    background: rgba(105, 105, 105, .3)
}

.diff-table.resourse-type--coal .resource-icon, tr.resourse-type--coal .resource-icon, .resourse-type--coal .resource-icon {
    width: 34px;
    height: 53px;
    background: url(../../images/icons/icons_energo.svg) no-repeat;
    background-size: cover;
    background-position: -182px 0
}

.diff-table.resourse-type--firewood, tr.resourse-type--firewood {
    color: #000;
    background: rgba(153, 82, 63, .3)
}

.diff-table.resourse-type--firewood .resource-icon, tr.resourse-type--firewood .resource-icon, .resourse-type--firewood .resource-icon {
    width: 34px;
    height: 53px;
    background: url(../../images/icons/icons_energo.svg) no-repeat;
    background-size: cover;
    background-position: -213px 0
}

.diff-table.resourse-type--naphtha_oil, tr.resourse-type--naphtha_oil {
    color: #000;
    background: rgba(0, 0, 0, .3)
}

.diff-table.resourse-type--naphtha_oil .resource-icon, tr.resourse-type--naphtha_oil .resource-icon, .resourse-type--naphtha_oil .resource-icon {
    width: 34px;
    height: 53px;
    background: url(../../images/icons/icons_energo.svg) no-repeat;
    background-size: cover;
    background-position: -33px 0
}

.diff-table.resourse-type--heat_water_gkal, tr.resourse-type--heat_water_gkal {
    color: #000;
    background: rgba(255, 59, 59, .3)
}

.diff-table.resourse-type-heat_water_gkal .resource-icon, tr.resourse-type--heat_water_gkal .resource-icon, .resourse-type--heat_water_gkal .resource-icon {
    width: 34px;
    height: 53px;
    background: url(../../images/icons/icons_energo.svg) no-repeat;
    background-size: cover;
    background-position: -93px 0
}

.diff-table.resourse-type--pressure, tr.resourse-type--pressure {
    color: #000;
    background: rgba(152, 90, 224, .3)
}

.diff-table.resourse-type-pressure .resource-icon, tr.resourse-type--pressure .resource-icon, .resourse-type--pressure .resource-icon {
    width: 34px;
    height: 53px;
    background: url(../../images/icons/icons_energo.svg) no-repeat;
    background-size: cover;
    background-position: -241px 0
}

.source-grafic {
    position: relative
}

.resource-icon {
    transform: scale(1.4);
    -moz-transform: scale(1.4)
}

.source-grafic .resource-icon {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 1px
}

.full-report-block .table {
    width: auto
}

.table.list-report-block-8 {
    width: 100%
}

.full-report-block .panel-body p {
    font-size: 17px
}

.greenDiff {
    color: #32ca34
}

.redDiff {
    color: #ff1806
}

.childs {
    display: none
}

.piramide-line {
    position: relative;
    height: 40px;
    color: #fff;
    line-height: 40px;
    text-indent: 20px;
    font-size: 20px;
    font-weight: bolder;
    margin-top: 10px;
    border-radius: 5px 0 0 5px
}

.piramide-line:after {
    content: '';
    position: absolute;
    right: -45px;
    top: 0;
    border: 20px solid transparent;
    opacity: .8;
    width: 40px
}

.piramide-line-a {
    background: #149c38;
    width: 100px
}

.piramide-line-a::after {
    border-left: 25px solid #149c38
}

.piramide-line-b {
    background: #5ea107;
    width: 140px
}

.piramide-line-b::after {
    border-left: 25px solid #5ea107
}

.piramide-line-c {
    background: #83e507;
    width: 160px
}

.piramide-line-c::after {
    border-left: 25px solid #83e507
}

.piramide-line-d {
    background: #fff40a;
    width: 180px
}

.piramide-line-d::after {
    border-left: 25px solid #fff40a
}

.piramide-line-e {
    background: #ffbf09;
    width: 200px
}

.piramide-line-e::after {
    border-left: 25px solid #ffbf09
}

.piramide-line-f {
    background: #fd440b;
    width: 220px
}

.piramide-line-f::after {
    border-left: 25px solid #fd440b
}

.piramide-line-g {
    background: #fc0019;
    width: 240px
}

.piramide-line-g::after {
    border-left: 25px solid #fc0019
}

.piramide-letter {
    float: right;
    margin-right: 10px
}

.pir-block-left {
    width: 300px;
    float: left
}

.pir-block-right {
    width: 100px;
    float: left
}

.small-text {
    float: left;
    font-size: 12px
}

.piramide-line-value {
    width: 140px;
    position: relative;
    height: 40px;
    color: #fff;
    line-height: 40px;
    text-indent: 20px;
    font-size: 20px;
    font-weight: bolder;
    margin-top: 10px;
    border-radius: 0 5px 5px 0
}

.piramide-line-value span {
    font-size: 15px;
    display: block;
    float: left;
    line-height: 40px
}

.piramide-line-value::before {
    content: '';
    position: absolute;
    right: 140px;
    top: 0;
    border: 20px solid transparent
}

.piramide-line-value-a::before {
    border-right: 20px solid #238131
}

.piramide-line-value-b::before {
    border-right: 20px solid #4d8517
}

.piramide-line-value-c::before {
    border-right: 20px solid #6cc618
}

.piramide-line-value-d::before {
    border-right: 20px solid #dbd31b
}

.piramide-line-value-e::before {
    border-right: 20px solid #d99e1a
}

.piramide-line-value-f::before {
    border-right: 20px solid #d6311a
}

.piramide-line-value-g::before {
    border-right: 20px solid #d50f20
}

.page-title {
    text-align: center;
    font-size: 30px;
    font-weight: 700
}

.file .file-name {
    height: 170px;
    overflow: hidden
}

.full-width {
    width: 100%
}

.btn[disabled] {
    background: #d1dade;
    color: #5e5e5e;
    border: 1px solid #d1dade
}

.btn-for-long-txt {
    width: 120px;
    white-space: normal;
    line-height: 14px
}

.btn-w-l {
    min-width: 180px;
}

.active-tab-category a {
    color: #31b0d5 !important
}

.theme-config {
    right: -125px;
    top: -70px
}

.skin-setttings {
    width: 280px
}

.theme-config-box.show {
    margin-right: 60px
}

.pavilion-image {
    padding: 20px 0;
    height: 200px
}

.pavilion-image img {
    height: 150px;
    max-width: 100%
}

.oh {
    overflow: hidden
}

.dib {
    display: inline-block
}

.h38 {
    height: 38px
}

.h45 {
    height: 45px
}

.h87 {
    height: 87px
}

.fr {
    float: right
}

.small-button-text {
    font-size: 20px !important
}

.font-17 p {
    font-size: 17px
}

.block-source-consuming table tr td:first-child {
    max-width: 300px;
    min-width: 300px;
    width: 300px
}

.bg-white {
    background: #fff
}

.temperatureBlock {
    width: 100%;
    max-height: 400px;
    margin-top: 20px;
    display: inline-block
}

.default-title {
    margin: 0;
    padding: 20px
}

.info-panel-container {
    padding-top: 20px;
    margin-bottom: 20px
}

.six-panels-blocks {
    margin-top: 20px;
    overflow: auto;
    padding-top: 20px;
    margin-bottom: 20px
}

.mt20 {
    margin-top: 20px
}

.m10-0 {
    margin: 10px 0
}

.pt20 {
    padding-top: 20px
}

.fileinput {
    margin-bottom: 0 !important
}

.fileUpload {
    position: relative;
    overflow: hidden
}

.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0)
}

.report-link {
    color: blue;
    text-decoration: underline;
    cursor: pointer
}

.edit-button {
    width: 200px
}

.counter-checkbox {
    margin-left: 15px
}

.buildings-info {
    font-size: 18px;
    color: #25bcbc;
    text-align: right;
}

.main-page-info {
    font-size: 14px;
    font-weight: 600;
}

.table-head td {
    font-size: 14px;
    font-weight: 700
}

.product-desc {
    height: 125px
}

.users:nth-child(5n) {
    clear: both
}

.users-info {
    width: 24.5%;
    background: #fff;
    margin-bottom: 10px;
    padding: 10px;
    text-align: center
}

.users-info + .users-info {
    margin-left: 5px
}

.users-info img {
    height: 100px
}

.ml10 {
    margin-left: 10px
}

.checkbox-block {
    margin-top: 25px
}

.clear {
    clear: both
}

.multiselect-container {
    height: 200px
}

.multiselect-container .active > a, .multiselect-container .active > a:hover {
    background: #1ab394
}

.select2 .select2-selection--single {
    height: 34px
}

span.multiselect-native-select {
    position: initial !important
}

.buildings-list {
    width: 100%
}

.buildings-list div {
    margin-right: 0
}

.small-image {
    width: 150px
}

.cities-list {
    line-height: 30px
}

.city-list-name {
    width: 200px;
    display: inline-block
}

.mt150 {
    margin-top: 150px
}

.mt-auto {
    margin-top: auto
}

.image img {
    margin: 0 auto
}

.radio-button input {
    display: none
}

.radio-button + label {
    cursor: pointer
}

.radio-button label {
    display: block
}

.radio-button input + label:before {
    content: '';
    width: 17px;
    height: 17px;
    margin-top: 2px;
    margin-right: 10px;
    display: inline-block;
    border: 1px solid #000;
    border-radius: 15px;
    float: left;
    transition: all 1s
}

.radio-button input:checked + label:before {
    border: 1px solid #5cb85c;
    background: #5cb85c
}

.checkbox-button input {
    display: none
}

.checkbox-button + label {
    cursor: pointer
}

.checkbox-button label {
    display: block;
    font-weight: 400;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.checkbox-button input + label:before {
    content: '';
    width: 17px;
    height: 17px;
    margin-top: 2px;
    margin-right: 10px;
    display: inline-block;
    border: 1px solid #000;
    border-radius: 2px;
    float: left;
    transition: all .5s
}

.checkbox-button input:checked + label:before {
    font-family: 'FontAwesome';
    content: '\f00c';
    padding-left: 2px;
    border: 1px solid #5cb85c;
    background: #5cb85c;
    color: #fff;
    font-size: 12px
}

.radio {
    vertical-align: top;
    width: 17px;
    height: 17px;
    margin: 0 3px 0 0
}

.radio + label {
    cursor: pointer
}

.radio:not(checked) {
    position: absolute;
    opacity: 0
}

.radio:not(checked) + label {
    position: relative;
    padding: 0 0 0 35px
}

.radio:not(checked) + label:before {
    content: '';
    position: absolute;
    top: -3px;
    left: 0;
    width: 22px;
    height: 22px;
    border: 1px solid #CDD1DA;
    border-radius: 50%;
    background: #FFF
}

.radio:not(checked) + label:after {
    content: '';
    position: absolute;
    top: 1px;
    left: 4px;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background: #9FD468;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .5);
    opacity: 0;
    transition: all .2s
}

.radio:checked + label:after {
    opacity: 1
}

.radio:focus + label:before {
    box-shadow: 0 0 0 3px rgba(255, 255, 0, .5)
}

#organizationalStructure .checkbox-success {
    float: left;
    margin-left: 20px;
    margin-top: 5px
}

.source-table input {
    width: 50px
}

a.dt-button.buttons-csv {
    display: none
}

#input-data-tables input:disabled {
    background: #CDD1DA
}

.dashboard {
    overflow-x: scroll;
    margin: 0 -10px
}

.dashboard-row {
    width: 2715px
}

.dashboard-block {
    margin: 10px;
    border-radius: 5px;
    padding: 15px 20px;
    text-align: center;
    width: 250px;
    min-height: 160px
}

.dashboard-block ul > li {
    text-align: left
}

.dashboard-block strong, .dashboard-block .countContainer {
    font-size: 16px
}

.avg-error {
    border: 1px solid red
}

.red-error-label {
    color: red;
    margin-top: 20px;
    display: none
}

.taxes-city-item {
    height: 250px;
    padding: 10px
}

.taxes-city-item img {
    max-height: 235px
}

.red {
    color: red
}

.green {
    color: green
}

.edit-img img {
    width: 150px
}

.inline {
    display: inline !important
}

label span {
    color: red
}

input.error, select.error, textarea.error, .gns-datepicker.error, label.error + .select2-container--default .select2-selection--multiple {
    background: #ffebe6
}

.select2_multiple + label.error {
    position: absolute;
    bottom: -23px
}

select[multiple] {
    height: 33px
}

label.my-error {
    color: #cc5965;
    display: inline-block;
    margin-left: 5px
}

.counter-lease .lease-append {
    margin: 5px;
    display: none
}

input:focus + label:before {
    outline: none !important
}

.counts-item {
    height: 35px;
    line-height: 35px;
    text-align: right
}

.counts-item select {
    width: 75px;
    float: right;
    margin-left: 10px
}

.modal-play {
    width: 300px
}

.modal-play > li > a {
    color: #23c6c8;
    font-weight: bold;
    border-radius: 10px;
    padding: 5px;
}

.modal-play > li > a:hover {
     background-color: #383131;
    color: #31A4C8;
 }

.modal-close i {
    position: absolute;
    top: 25px;
    right: 0
}

.modal-close span {
    display: none;
    width: 335px;
    padding: 5px;
    position: absolute;
    left: 90px;
    top: -23px;
    color: #fff;
    background: #262626;
    border-radius: 5px
}

.modal-close:hover span {
    display: block
}

.modal-play .text {
    margin-top: -20px;
    margin-bottom: 25px;
    font-size: 16px;
    color: #f3f3f4
}

.modal-play .fa-play {
    cursor: pointer
}

.tablebuttons {
    float: right
}

.tablebuttons a {
    border: 1px solid #e7eaec;
    background: #fff;
    color: #676a6c;
    box-shadow: none;
    padding: 6px 8px;
    font-size: 12px
}

.table-cool > thead > tr > th {
    vertical-align: bottom
}

.table-cool > tbody > tr > td {
    vertical-align: middle
}

.table-cool td:first-child {
    width: 40px
}

.table-cool td:last-child {
    width: 145px
}

.table-counters tbody > tr > td {
    line-height: 50px
}

.table-counters th:last-child, .table-counters td:last-child {
    text-align: right
}

.table-counters form {
    display: inline-block
}

.table-meters tbody > tr > td:first-child {
    width: 95px
}

.table-meters tbody > tr > td {
    vertical-align: middle
}

table tr[onclick] {
    cursor: pointer
}

.DTFC_LeftWrapper table.dataTable {
    margin-bottom: -1px !important
}

.DTFC_LeftBodyWrapper table.dataTable {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    background: #fff
}

.table_fixed_col_wo_bckgnd table.DTFC_Cloned thead {
    background-color: #f3f3f4
}

.base-context-table .nav-tabs {
    border-bottom: 2px solid #345;
    margin: 0 10px
}

.base-context-table .nav-tabs > li {
    margin-bottom: -2px
}

.base-context-table .nav-tabs > li.active > a {
    border-color: #345 #345 #f3f3f4;
    border-width: 2px
}

.base-context-table .ibox-content {
    border: 0
}

@media (max-width: 800px) {
    .header-scroll {
        overflow-x: auto;
        width: 100%
    }
}

.x-scroll {
    overflow-x: auto;
    width: 100%
}

.big-table-scroll {
    overflow: auto;
    width: 100%;
    max-height: 86vh
}

.table-cell-scroll {
    overflow-y: auto;
    max-height: 100px
}

.table-cell-scroll2 {
    overflow-y: auto;
    max-height: 250px
}

 .hoverTable tbody:hover {
     background-color: #f4f4f4;
 }

.modal-scroll-window {
    overflow-y: scroll;
    max-height: 350px
}

.swal-wide {
    width: 890px
}

.swal-wide .swal-content__iframe {
    border: none
}

.swal-wide .swal-text {
    color: red;
    font-weight: 700
}

.swal-eco-over {
    min-width: fit-content
}

.disabled-functionality .swal-text {
    text-align: center
}

.historyFormSwal, .requestFormSwal {
    width: 950px
}

.historyFormSwal .swal-text {
    margin: 20px 0
}

.historyFormSwal .close {
    font-size: 36px
}

.historyFormSwal h1 {
    text-align: center
}

.color-change {
    position: relative;
    cursor: pointer
}

.color-change .sp-container.sp-flat {
    display: none;
    width: 400px;
    position: absolute;
    top: -70px;
    left: 25px
}

.tooltip-info.fa {
    padding: 0 5px;
    position: relative;
    font-size: 16px;
    color: #1a7bb9
}

.tooltip-info:hover span {
    display: block
}

.tooltip-info span {
    display: none;
    width: 475px;
    padding: 10px;
    position: absolute;
    top: -78px;
    left: -9px;
    color: #fff;
    background: rgba(0, 0, 0, .7);
    border-radius: 5px
}

.tooltip-info span a {
    color: #f67
}

.tooltip-info span a:hover {
    opacity: .7
}

.tooltip-info span:before {
    content: '';
    border: 10px solid transparent;
    border-top: 10px solid rgba(0, 0, 0, .7);
    position: absolute;
    bottom: -20px
}

.flex {
    display: flex
}

.flex-wrap {
    flex-wrap: wrap
}

.flex-auto {
    flex: auto
}

.flex-dir-col {
    flex-direction: column
}

.flex-align-cen {
    align-items: center;
    height: 40px;
    line-height: 18px
}

.flex-button {
    display: flex;
    flex-wrap: wrap;
    justify-content: center
}

.flex-button > * {
    margin: 1px
}

.flex-column {
    flex-direction: column
}

.flex-v-center {
    align-items: center
}

.flex-v-top {
    align-items: flex-start
}

.flex-v-bottom {
    align-items: flex-end
}

.flex-h-center {
    justify-content: center
}

.flex-h-between {
    justify-content: space-between
}

.flex-h-around {
    justify-content: space-around
}

.flex-content-around {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
}

#toast-container > .toast-success:before {
    content: none
}

.btn-clear {
    background: none;
    border: 0;
    padding: 0
}

.va-m {
    vertical-align: middle
}

.swal-width {
    width: 800px
}

.swal-width > .swal-text {
    display: block
}

.make-fullscreen:hover {
    background: #ddd
}

.no-select {
    user-select: none
}

.dashboard-cards-container {
    cursor: pointer;
    color: #0a6aa1;
    width: 25px;
    display: inline-block
}

@media (max-width: 1440px) {
    .navbar-default.navbar-static-side {
        overflow: hidden
    }

    .navbar-default.navbar-static-side .sidebar-collapse {
        height: 535px;
        overflow-y: scroll;
        margin-right: -14px
    }
}

.logo {
    margin-left: 20%;
    opacity: .7
}

@media (max-width: 768px) {
    .login-title {
        font-size: 12px
    }
}

.tabs-style {
    border-bottom-color: #fff !important
}

.tabs-style:hover {
    border-color: #345 #345 #fff !important;
    border-width: 2px !important
}

.navbar-button {
    margin-left: -9px;
    outline: none
}

.navbar-button:focus {
    outline: none
}

.navbar-logo {
    display: block;
    transform: translateX(0);
    transition: transform .5s
}

.mini-navbar .navbar-logo {
    transform: translateX(-150%)
}

body:not(.fixed-sidebar):not(.canvas-menu).mini-navbar .nav li:hover > .nav-second-level, .mini-navbar .nav li:focus > .nav-second-level {
    min-width: 190px
}

.hr-divider-solid {
    margin-top: 15px;
    width: 100%;
    height: 2px;
    background: #676a6c
}

.internal_notification {
    margin-right: 15px
}

.count-info .label {
    right: -3px;
    top: -12px
}

.internal_notification_dropdown {
    top: 20px
}

@media (min-width: 1400px) {
    .col-xl-6 {
        width: 50%
    }
}
.checkbox-container:hover{
    background-color: #ddecff !important;
}
#toast-container > .toast-error::before {
    content: "";
}

@media screen and (max-width: 767px) {
    .swal-wide{
        width: 100%;
    }
    .swal-wide .swal-content__iframe {
        max-width: 100%;
    }
    .video-instructions{
        width: calc(100% - 30px);
    }
    .modal-play{
        width: 100%;
    }
    .adaptive-title{
        font-size: 22px;
    }
    .btn--adaptive {
        font-size: 16px!important;
        white-space: normal;
    }
    .wrapper-content--adaptive {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .logo {
        margin-left: 10px;
        width: 80%;
    }
    #navbar-logo-right {
        min-width: 110px;
    }
    .navbar-top-links li:last-child{
        margin-right: 10px;
    }
    .mini-navbar .nav-second-level {
        position: static;
        padding-left: 0;
    }
    .mini-navbar .nav-second-level i {
        font-size: 22px;
        margin-right: 10px;
    }
    body.mini-navbar .navbar-default .nav>li>.nav-second-level li a{
        font-size: 0;
    }
}
